WordPress 5.8.3安全版本发布 请及时更新升级

今天我们在登录WordPress程序后台的时候是不是有看到管理后台有推送新的WordPress 5.8.3版本更新?其实老左以为5.8.2已经是最后一个版本,我知道会在5.9版本在月底更新。这不有WordPress 5.8.3的安全版本更新,建议是升级的,有四个安全问题。安全起见我们还是升级。

WordPress 5.8.3安全版本发布 请及时更新升级

WordPress 3.7到5.8版本有四个安全问题。如果你还没有更新到5.8版本,3.7之后的所有WordPress版本都已经更新,以修复以下安全问题(除非另有说明):

1、揭露了存储XSS的问题。

2、多站点安装中对象注入的问题。

3、报告了WP_Query中的SQL注入漏洞。

4、WP_Meta_Query的SQL注入漏洞(仅适用于4.1-5.8版本)。

------本页内容已结束,喜欢请分享------

感谢您的来访,获取更多精彩文章请收藏本站。

© 版权声明
THE END
喜欢就支持一下吧
点赞9赞赏 分享
评论 抢沙发

请登录后发表评论